index_title=Diarios de Acciones de Webmin
index_header=Buscar el diario de Webmin por acciones...
index_uall=Por cualquier usuario
index_user=Por usuario
index_nuser=Por cualquier usuario excepto
index_mall=En cualquier módulo
index_module=En módulo
index_tall=A cualquier hora
index_today=Sólo para hoy
index_time=Entre $1 y $2
index_search=Buscar
index_return=formulario de búsqueda
index_nolog=<b>Nota</b> - <a href='$1'>El diario en Webmin</a> no está actualmente activado, por ello las búsquedas en los diarios de acción no producirán resultado alguno.
index_nologfiles=<b>Nota</b> - <a href='$1'>El diario de cambio de archivos</a> no está activado en este momento, por ello los detalles de las acciones grabadas en los diarios no incluirán los archivos cambiados o los comandos ejecutados.

search_title=Resultados de la Búsqueda
search_date=Fecha
search_time=Hora
search_user=Usuario
search_host=Dirección de Cliente
search_module=Módulo
search_action=Acción
search_none=No hay acciones que concuerden con tu búsqueda.
search_return=resultados de la búsqueda
search_sid=Acciones desde del usuario $1 en sesión $2
search_critall=Todas las acciones grabadas en diario
search_crit=Acciones grabada en diario
search_critu=por usuario $1
search_critnu=por cualquiera excepto el usuario $1
search_critm=desde el módulo $1
search_critt=entre $1 y $2
search_critt2=en $1
search_config=Cambiada configuración del módulo
search_etime=Inicio o fin de tiempo inválido
search_err=Falló la búsqueda

view_title=Detalles de Acción
view_header=Detalles de acción grabada en diario $1
view_action=Descripción
view_module=Módulo de Webmin
view_script=Generado por guión
view_user=Usuario de Webmin
view_ip=IP de cliente o nombre de máquina
view_sid=ID de Sesión
view_time=Fecha y hora
view_nofiles=No se han grabado en diario cambios de archivo de configuración para esta acción
view_type_create=Creado archivo $1
view_type_modify=Cambiado archivo $1
view_type_delete=Borrado archivo $1
view_type_exec=Ejecutado comando
view_type_sql=Ejecutada sentencia SQL en base de datos $1
view_type_kill=Enviada señal $1 a PID $2
view_type_symlink=Creado enlace simbólico $1 -&gt; $2
view_type_unsymlink=Borrado enlace simbólico $1 -&gt; $2
view_type_resymlink=Modificado enlace simbólico $1 -&gt; $2
view_type_mkdir=Creado directorio $1
view_type_rmdir=Quitado directorio $1
view_type_rename=Renombrado $1 por $2

